Firefox'a sürüm uyumsuzluğu yüzünden eklenti kuramıyorsanız

Internet konusunda bilgi ve ipuçları paylaşım alanıdır.
Cevapla
Kullanıcı avatarı
dnzbzkn
Megabyte2
Megabyte2
Mesajlar: 1089
Kayıt: 08 Eki 2007, 15:57
cinsiyet: Erkek
Konum: Wake up--//
İletişim:

Firefox'a sürüm uyumsuzluğu yüzünden eklenti kuramıyorsanız

Mesaj gönderen dnzbzkn » 03 Ağu 2008, 23:31

Resim

Firefox'a sürüm uyumsuzlugu yüzünden eklenti kuramıyorsanız Nightly Tester Tools tam size göre.Bu eklenti ile ektilerin sürümler arasındaki uyumsuzlugu ortadan kalkıyor.Ancak eklentinin uyımsuz sürümde çalıstırılmasıda birtakım sorunlar yaratabilir...

buradan indirin;

Kod: Tümünü seç

https://addons.mozilla.org/en-US/firefox/downloads/file/27794/nightly_tester_tools-2.0.2-fx+tb+sm.xpi
Özelliklerine bakmak ister iseniz;

Kod: Tümünü seç

http://www.oxymoronical.com/web/firefox/nightly/features
Resim

Resim

KAYNAK:cin_ali'ye tesekkürler...
-(Rorschach)-

Resim



Cevapla